version: 0.9.10
files:
  - url: Wasabe-0.9.10-x86_64.AppImage
    sha512: Ui+pnutnscDM7q8TDFL4V9VM5aK1cLUQUvechTMxiNk68Suy0YeETEC8mvfF7hUjBfMg8VCfYpNvDWviFIhJqg==
    size: 145920883
    blockMapSize: 152455
  - url: Wasabe-0.9.10-amd64.deb
    sha512: 3kSVmN80WB8Qu7mTe6wpmjDLZfHx/GT2I0/X7YOHqMVehQvjOkfBE+rEbAQy2Q0H0qnPOuSWOusRZEYa4cLLXQ==
    size: 116281204
path: Wasabe-0.9.10-x86_64.AppImage
sha512: Ui+pnutnscDM7q8TDFL4V9VM5aK1cLUQUvechTMxiNk68Suy0YeETEC8mvfF7hUjBfMg8VCfYpNvDWviFIhJqg==
releaseDate: '2026-06-12T03:17:51.260Z'
